1. osu!community
  2. osu!
  3. Help
  4. Resolved Issues
posted
it only starts when compatibility mode is enabled. Any answers? I run on Stable (Latest) Version
posted
Use compatibility mode...
posted
Update your drivers?

What's your specs. It's possible your GPU can't support the OpenGL required.
Do you get any error?
Please sign in to reply.